

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Thu, 03 Feb 2005 23:08:34 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id j13F8SEr024584	for
<[email-masked]>; Thu, 03 Feb 2005 23:08:31 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j13CrIJu049284; Thu,
03 Feb 2005 09:01:13 -0600
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3)
with spool id          79634 for [email-masked]; Thu,
03 Feb 2005 09:01:12 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j13F19dL019198
for <[email-masked]>; Thu, 03 Feb 2005 09:01:10 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j13F0qn5004856
for          <[email-masked]>; Thu,
03 Feb 2005 09:00:52 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j13F0qSJ004854 for [email-masked]; Thu,
03 Feb 2005 09:00:52 -0600 (CST)
Date: Thu, 03 Feb 2005 09:00:52 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Subj/tropical Cyclone Formation Alert 031421zfeb2005//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

WTXS21 PGTW 031430
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/TROPICAL CYCLONE FORMATION ALERT 031421ZFEB2005//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/031351ZFEB2005//
AMPN/REF IS A TROPICAL CYCLONE FORMATION ALERT (WTPS21
/PGTW 031400).//
RMKS/
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
140 NM EITHER SIDE OF A LINE FROM 21.7S0 58.8E1 TO 26.3S1 56.3E4
WITHIN THE NEXT 12 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME.
WINDS IN THE AREA ARE ESTIMATED TO BE 30 TO 35 KNOTS. METSAT
IMAGERY AT 031130Z8 INDICATES THAT A CIRCULATION CENTER IS LOCATED
NEAR 22.3S7 58.4E7. THE SYSTEM IS MOVING WEST-SOUTHWESTWARD AT
13 KNOTS.
2. REMARKS: THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 20.4S6
63.1E0, IS NOW LOCATED NEAR 22.3S7 58.4E7, APPROXIMATELY 170 NM
EAST-SOUTHEAST OF LA REUNION. RECENT ANIMATED MULTISPECTRAL
SATELLITE IMAGERY REVEALS IMPROVED ORGANIZATION AND INCREASED
DEEP CONVECTION OVER THE PAST 06 HOURS. A 030949Z5 AMSR-E PASS
ALSO DEPICTS IMPROVED ORGANIZATION AND INCREASED DEEP CONVECTION
WITH INDICATION OF A POSSIBLE EYE FORMATION. UPPER LEVEL ANALYSIS
INDICATES AN IMMEDIATE ENVIRONMENT OF LOW VERTICAL WIND SHEAR AND
FAVORABLE DIVERGENCE ALOFT. AN ENVIRONMENT OF INCREASED VERTICAL
WIND SHEAR EXISTS TO THE SOUTHWEST OF THE SYSTEM. MAXIMUM
SUSTAINED SURFACE WINDS ARE ESTIMATED AT 30 TO 35 KNOTS. MINIMUM
SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1002 MB. BASED ON
IMPROVING ORGANIZATION, THE POTENTIAL FOR THE DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS UPGRADED
TO GOOD.
3. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
041430Z2.
4. SEE REF A FOR DETAILS ON A TROPICAL CYCLONE FORMATION ALERT
LOCATED NEAR 14.0S5 168.1W6.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.